Suport > Ús d'EACAT i Google Chrome

Ús d’EACAT i Google Chrome

El 15 d’abril de 2015, el navegador Google Chrome (versió 42.0.2311.87 i posteriors) va deixar de suportar l’execució de la màquina virtual de Java.

L’afectació que té a la plataforma EACAT és la següent:

  • Signatura de trameses i formularis web : No es podrà executar la consola per escollir certificat i per tant no es podrà signar.
  • Gestió d’usuaris: Les altes, baixes i modificacions d’usuaris (Pestanya Configuració) no es podran realitzar correctament amb Google Chrome per necessitar de l’execució de Java.
  • Utilitats de signatura (Pestanya INICI): No es podran xifrar o desxifrar documents, signar o validar certificats a través d’aquestes opcions.
  • Serveis accessibles des d’EACAT:  Altres serveis als que s’accedeix des d’EACAT es veuen afectats :
    • e-VALISA
    • Desa’L
    • SIGNA
    • e-NOTUM
    • Portasignatures

 

Més informació a:

Blog del Consorci AOC 

Aquesta informació ha estat útil?
Sí
NoNo
El 50% l'ha trobat útil (12 vots)
Millora aquest contingut

2 Comentaris

    1. Hola Manuel,

      En este caso te recomendamos contactar con nuestro Centro de Atención al Usuario, a través del botón “abre una petición” que encontraras en la parte superior derecha de esta misma pagina, podrás detallar tu caso concreto y estarán encantados de ayudarte!

      Atentamente,

Fet amb tecnologia digital de DeMomentSomTres